
<h3>3 - Introducing WebBox-es</h3>
Some of the templates are turned into weboxes.
Explains the fundamental difference between a template
and a webox. The PHP code of the weboxes
declares the function onRender(), where some variables
are added using WebApp::addVar(), and these {{variables}}
are used in the corresponding template.
<br><br>
[<a href="javascript: alert('Sorry! Not implemented yet.')">Test</a>]
[<a href="javascript: alert('Sorry! Not implemented yet.')">Browse</a>]
<br><br>
<hr>
<br>
<ul>
        <li>
        <li>
        <li>
</ul>